TD.ms-titleareaframe,Div.ms-titleareaframe,.ms-pagetitleareaframe,.ms-mwspagetitleareaframe,.ms-consoletitleareaframe{
background:#dce5e4 url("pageTitleBKGD_belltown.gif") repeat-x;
}
.ms-consoletitleareaframebottom{
background-color:#dce5e4;
}
table.ms-unselectedhover, div.ms-unselectedhover {
    background-image: url("portaltabselected.gif");
}
table.ms-selectednohover, div.ms-selectednohover {
    background-image: url("menubuttonhover_belltown.gif");
}
table.ms-selectedhover, div.ms-selectedhover {
    background-image: url("portaltabselected.gif");
}
.ms-ptabcn, .ms-sctabcn {
    background: url("PortalTabSelected.gif");
    border-top: solid 1px #3f938a;
    border-left: solid 1px #3f938a;
    border-right: solid 1px #3f938a;
    border-bottom: solid 1px #3f938a; 
}
.ms-ptabcnhover, .ms-sctabcnhover {
    background: url("PortalTabHover.gif");
    border-bottom: solid 1px #25756b; 
}
.ms-ptabcf {
    border-bottom: solid 1px #25756b;
}
.ms-ptabcfhover, .ms-sctabcfhover {
    background: url("PortalTabHover.gif");
    border-bottom: solid 1px #25756b;
}
.ms-ptabrx {
    width: 100%; background-color: #FFFFFF; border-color: #3f938a; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px;
}
.ms-main .ms-sctabcf {
border-color:#2d7f75;
background:transparent;
}
.ms-sctabrx {
border: solid 1px #2d7f75;
border-top:transparent;
}
td.ms-applyfiltersbutton {
 border-left-color:#7bb2ac;
 border-right-color:#7bb2ac;
 border-top-color:#91bcb7;
 background-color:#4fa89d;
}
table.ms-applyfiltersinactive {
 border-color:#479e93;
 background-image:url('ApplyFiltersInActive.jpg');
 color:#114741
}
table.ms-applyfiltersactive {
 border-color:#479e93;
 background-image:url('ApplyFiltersActive.jpg');
 color:#114741
}
table.ms-applyfiltershoverover {
 border-color:#479e93;
 background-image:url('ApplyFiltersHoverOver.jpg');
 color:#114741
}
.ms-consolestatuscell {
    background-image: url("pageTitleBKGD_belltown.gif");
    background-color: #91bcb7;
}
.ms-assetpicker-header {
    COLOR: #25756b;
}
.ms-assetpicker-lookintablecontainer, .ms-assetpicker-objectlistcontainer {
    BORDER-RIGHT: #2d7f75 1px solid;
    BORDER-TOP: #2d7f75 1px solid;
    BORDER-LEFT: #2d7f75 1px solid;
    BORDER-BOTTOM: #2d7f75 1px solid;
}
.ms-assetpicker-lookintablecontainer {
    BACKGROUND-COLOR: #dce5e4;
}
.ms-assetpicker-lookin-toplabel-table {
    BORDER-BOTTOM: #2d7f75 1px solid;
    BACKGROUND-COLOR: #a9c6c3;
}
.ms-assetpicker-lookin-toplabel-cell{
    BACKGROUND-COLOR: #a9c6c3;
}
.ms-cmstopnav-dynamicmenuitem{
	ForeColor: #09302b;
	BackColor: #cbdbd9;
}
.ms-profilesection {
  color: #041917;
}
.ms-orgme {
  background-color: #cbdbd9;
}
.ms-reusableTextListItemRowSelected {
    background-color: #010c0b;
}
.srch-SocDistTitle {
    BORDER-BOTTOM: #a9c6c3 1px solid;
}
.srch-Page A:link, .srch-Page A:visited  {
    color: #114741;
}
.srch-options {
    background-color: #a9c6c3;
}
.srch-groupbar { 
    background-color: #cbdbd9;
}
.leftnavPic {
    background-image: url("portraitbackground.gif");
    border:solid 1px #479e93;
background-color: #cbdbd9;
}
.incommonbody {
	background-color: #cbdbd9;
}
.stopSuggestingLink {
	color: #1a5e56;
}
.ms-sitedirresultspaging {
  background: #cbdbd9;
}
.ms-colleaguereminder {
    background-color: #cbdbd9;
}
.ms-suggestalt {
    background-color: #dce5e4;
}
img.ms-rteCustom-PictureFrame  {
    background-color: #FFFFFF }
.ms-slLinkDlg-PeoplePanel{
    background-color:#a9c6c3;
}
.title-With-Background {
    background-color:#3f938a;
}
